Bug 53055 - hang - Command line gimp as display improperly uses tooltip path
Summary: hang - Command line gimp as display improperly uses tooltip path
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-02 20:10 UTC by R P Herrold
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-26 03:44:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-09-02 20:10:28 UTC
Description of Problem:

Using gimp as a display only tool caused it to hang


Version-Release number of selected component (if applicable):

$ rpm -q gimp
gimp-1.2.1-5


How Reproducible:

gimp -s -i -c  0-f-14.jpg 


Steps to Reproduce:
 
bash-2.04$ ls
0-f-10.jpg  0-f-14.jpg  0-f-9.jpg   0-t-13.jpg  0-t-17.jpg

bash-2.04$ gimp -s -i -c  0-f-14.jpg
 
Gtk-CRITICAL **: file gtktooltips.c: line 346 (gtk_tooltips_set_tip):
assertion
`tooltips != NULL' failed.


Actual Results:

(at this point it is hung ...)


Expected Results:

(display of the image)

Comment 1 R P Herrold 2003-04-26 03:44:57 UTC
stale EOL product -- closing


Note You need to log in before you can comment on or make changes to this bug.